@charset "utf-8";
/*****************************
1. index
*****************************/

/*****************************
1. index
*****************************/
footer { 
	display:block;
	margin-top:10px;
	}
footer img {
	width:100%;
	height:auto;
	}


/*****************************
//Bnr
*****************************/
#Bnr_Box {
	width:100%;
	text-align:center;
	margin-bottom:20px;
	}
#Bnr_Box img {
	width:90%;
	margin:0 auto;
	}
#Bnr_Box p {
	width:100%;
	text-align:center;
	padding-bottom:10px;
	}


/*****************************
//Bnr
*****************************/
#PageTop {
	width:100%;
	display:block;
	text-align:center;
	border-top: solid 5px #e75297;
	margin:0 auto 25px;
	}
#PageTop img {
	width:91px;
	display:block;
	padding:20px 0 7px 0;
	margin:0 auto;
	}


/*****************************
//Line
*****************************/
.LineBox {
	width:100%;
	display:block;
	text-align:center;
	border-top: dotted 1px #e75297;
	margin:15px auto 0;
	padding-bottom:5px;
	}
.Line2Box {
	width:100%;
	display:block;
	text-align:center;
	border-top: dotted 1px #e75297;
	margin:15px auto 0;
	padding-bottom:5px;
	position:absolute;
	bottom:0px;
	}
/*****************************
//contents
*****************************/

#Contents_box {
	width:100%;
	display:block;
	text-align:center;
	}
#Contents_box h1 {
	width:100%;
	display:block;
	}
#Contents_box h1 img {
	width:100%;
	}
#Contents_box h2 {
	width:85%;
	display:block;
	margin:0 auto 15px;
	}
#Contents_box h2 img {
	width:100%;
	}
.Img85Box {
	width:85%;
	margin:0 auto;
	}
.Img90Box {
	width:90%;
	margin:0 auto;
	}
.m15box { margin-bottom:15px;}
.m20B {	margin-bottom:20px;}
.m15tbox { margin-top:15px;}
.Contents3_box {
	width:100%;
	display:block;
	text-align:center;
	background-image: url(/smartphone/baby/lp/hohoemicube1/images/image1/cont_01_back.png);
	background-position: center bottom;
	background-repeat: repeat-x;
	background-size: auto 150px ;
	}
.Flo_right {
	width:55%;
	float:right;
	}
.Flo_left {
	width:41%;
	float:left;
	}
.clear_Box { clear:both;}

.txtBox { margin:0 auto 15px; text-align:left; font-size:12px; line-height:14px; display:block; color:#403f41;}

.Box_In_2Read { width:100%; margin:0 auto; text-align:left; font-size:12px; line-height:16px; display:block; color:#403f41;}
.Box_In_L_Read { font-size:10px; line-height:14px; display:block; float:left; width:200px;}
.Box_In_R_Read { text-align: right; float: right;font-size:10px; line-height:14px;}


.Contents4_box {
	width:100%;
	display:block;
	position:relative;
	}

.Contents4_box img {
	width:100%;
	}


.bg-meijistep {
	background: #fff5f7;
    padding: 0 0 20px;
    margin: 0 0 20px;
	text-align: left;
}
.bg-meijistep h3 {
	margin-bottom: 20px;
}
.bg-meijistep .cf {
	display: block;
}
.bg-meijistep .iron {
	margin-top: 20px;
	text-align: center;
}
.bg-meijistep .iron div {
	text-align: left;
}
.bg-meijistep .iron div p {
	display: block;
	margin: 20px 40px 0 40px;
	font-size: 16px;
}
.bg-meijistep .iron div p span {
	color: #e60012;
}
.bg-meijistep .step {
	margin: 20px auto 50px;
	position: relative;
}
.bg-meijistep .step div.cf {
	word-wrap: break-word;
    word-break: break-all;
    white-space: normal!important;
	background: #FFF;
    padding: 0 10px;
    border-radius: 8px;
	display: block;
	text-align: center;
}
.bg-meijistep .step div.cf:after {
	content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}
.bg-meijistep .step div img {
}
.bg-meijistep .step div dl {
	margin: 20px 0 0;
	font-size: 16px;
	text-align: left;
}
.bg-meijistep .step div dl dt {
	border: 2px solid #01b4ed;
    padding: 4px;
    color: #01b4ed;
    width: 150px;
    font-weight: bold;
    text-align: center;
	line-height: 1.2;
}
.bg-meijistep .step div dl dd {
	margin: 8px 0 15px;
	list-style-type: none;
	line-height: 1.5;
}
.bg-meijistep .step div dl dd span.pink {
	color: #f93278;
    font-weight: bold;
}
.bg-meijistep .step div dl dd span.blue {
	color: #01b4ed;
    font-weight: bold;
}
.bg-meijistep .step p {
	font-size: 10px;
	margin:10px;
}
.bg-meijistep #voice01 {
	position: relative;
    padding: 0 0 30px 0;
	text-align: center;
}
.bg-meijistep #voice01 .wrap01 {
    margin: 0 auto;
    text-align: center;
}
.bg-meijistep #voice01 h2 {
	position: relative;
    top: -28px;
    margin: 0 0 -10px 0;
}
.bg-meijistep #voice01 .wrap01 p {
	margin: 0;
}
.lastpagetop {
}
